CFBundleName = "TransmitFavoriteImporter";
CFBundleShortVersionString = "1.0.2";
CFBundleGetInfoString = "TransmitFavoriteImporter versie 1.0.2, Kopierecht (c) 2005-2009 Panic, Inc.";
NSHumanReadableCopyright = "Kopierecht (c) 2005-2009 Panic, Inc.";